Bug 2794 - [UPDATE REQUEST] alsa-1.0.27
: [UPDATE REQUEST] alsa-1.0.27
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-10 23:54 MSD by Aleksandr Kazantcev
Modified: 2013-10-21 12:18 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
as1.png (737.70 KB, image/png)
2013-10-21 00:19 MSD, Postnikov Dmitry
Details
as2.png (714.33 KB, image/png)
2013-10-21 00:20 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-10-10 23:54:58 MSD
Alsa update to 1.0.27
Comment 2 Vladimir Potapov 2013-10-14 16:27:22 MSD
(In reply to comment #1)
> alsa-lib
> https://abf.rosalinux.ru/build_lists/1342206
> https://abf.rosalinux.ru/build_lists/1342206
the same containers
Comment 4 Vladimir Potapov 2013-10-14 18:15:26 MSD
(In reply to comment #1)

> alsa-tools
> https://abf.rosalinux.ru/build_lists/1342462
404 Not Found
Comment 5 Postnikov Dmitry 2013-10-14 18:17:49 MSD
(In reply to comment #4)
> (In reply to comment #1)
> 
> > alsa-tools
> > https://abf.rosalinux.ru/build_lists/1342462
> 404 Not Found

Press key F5. :)

(http://abf-downloads.rosalinux.ru/rosa2012.1/container/1342462/x86_64/main/release/)
Comment 6 Aleksandr Kazantcev 2013-10-14 18:28:33 MSD
alsa-tools x86_64

https://abf.rosalinux.ru/build_lists/1347548
Comment 7 Vladimir Potapov 2013-10-14 18:42:36 MSD
(In reply to comment #5)
> (In reply to comment #4)
> > (In reply to comment #1)
> > 
> > > alsa-tools
> > > https://abf.rosalinux.ru/build_lists/1342462
> > 404 Not Found
> 
> Press key F5. :)
> 
> (http://abf-downloads.rosalinux.ru/rosa2012.1/container/1342462/x86_64/main/
> release/)
Click the url! :-)
Comment 8 Vladimir Potapov 2013-10-14 19:18:40 MSD
The update route to extenee testing
Comment 9 Postnikov Dmitry 2013-10-20 23:00:21 MSD
***************************
Extended testing report
**************************
We tested on 6 computers. Tested on different devices (one available), different players checked, webcam recording with built-in Webcams and usb Webcams, microphones. Everything works without regressions.
Comment 10 Postnikov Dmitry 2013-10-21 00:19:45 MSD
Created attachment 2083 [details]
as1.png

Forgot... A small remark. After the upgrade, SW appeared a couple of icons. Earlier they were not there.
Comment 11 Postnikov Dmitry 2013-10-21 00:20:15 MSD
Created attachment 2084 [details]
as2.png

A small remark. After the upgrade, SW appeared a couple of icons. Earlier they were not there.
Comment 12 Aleksandr Kazantcev 2013-10-21 00:32:38 MSD
Now we has no separate package for mixer/dsp tools and all instruments will be avalible for user.

For me we need some Folder for systemtools in SW - this problem appear with SW creations. Some users need this programs, as a printers/scanners/other hardware setup.
Comment 13 Vladimir Potapov 2013-10-21 04:34:42 MSD
alsa-lib-1.0.27.2-1-rosa2012.1
libalsa-plugins-1.0.27-1-rosa2012.1
alsa-firmware-1.0.27-1-rosa2012.1
alsa-tools-1.0.27-1-rosa2012.1
************************ Advisory **********************
Alsa updated to 1.0.27 (libs to 1.0.27.2). Add package alsa-firmware, rearrange alsa-tools and add a52 codec support.
*********************************************************
QA Verified